.navbar
{
    position: fixed;
    overflow: hidden;
    left: 0%;
    bottom: -2%;
    width: 76.5%; 
    margin-left: 0%;
    height: 10px;
    padding-bottom: 83px;
   background-color: grey;
}
.navbar a{
    float: left;
    padding: 40px;
    color: black;
    padding-bottom: 0px;
}